<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dln_Mc92RDKfAGOBTbfNsm:APA91bECBUpgdHRu2BHw7SvlIxvLML40l7_8zsEi89ZclQ1_fDkPTwfGCpFqNF2bxputtJxqUgrT2p7cbCw_7jGj18Z6Zl-cXRp-g3i7L4Wo_yzBY15cC5I&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757831578012}</string>
</map>
